Ainda não tem acesso? Estude com a gente! Matricule-se
Ainda não tem acesso? Estude com a gente! Matricule-se

Erro na instalação do cross-env

Quando tento instalar o cross-env aparece essa mensagem. Microsoft Windows [versão 10.0.17134.523] (c) 2018 Microsoft Corporation. Todos os direitos reservados.

npm WARN client@1.0.0 No repository field. npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@1.2.8 (node_modules\fsevents): npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@1.2.8: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"})

  • cross-env@5.0.1 updated 1 package and audited 3797 packages in 14.313s found 0 vulnerabilities

Como posso resolver isso?

1 resposta

Fala aí Stefan, tudo bem? Na verdade não parece um erro, mas, sim warnings, acredito que o cross-env foi instalado corretamente.

Para tentar resolver esses warnings você pode tentar rodar:

npm audit --fix

Espero ter ajudado.